Fallo de seguridad de Cisco en Router y Software.

Especialistas en seguridad reportan al menos tres vulnerabilidades en Cisco, las cuales se puede aprovechar para desencadenar ataques de denegación de servicios (DoS) (CVE-2020-3369, CVE-2020-3351, CVE-2020-3379)
Las vulnerabilidades afectan a los siguientes dispositivos y software:
Cisco SD-WAN vBond Orchestrator
Enrutadores Cisco SD-WAN vEdge 100 Series
Enrutadores Cisco SD-WAN vEdge 1000 Series
Enrutadores Cisco SD-WAN vEdge 2000 Series
Enrutadores Cisco SD-WAN vEdge 5000 Series
Enrutadores Cisco SD-WAN vEdge Cloud Series
Cisco SD-WAN vManage
Cisco SD-WAN vSmart Controller

Cisco ya ha publicado las actualizaciones por lo que se recomienda como siempre revisar periódicamente las actualizaciones de todos nuestros dispositivos y sistemas.